.actions-button {
    color: var(--accent-color) !important;
    border: 1px solid var(--accent-color) !important;
}

.label {
    color: #fff !important;
    background: #1a94ffe3 !important;
    opacity: 1 !important;
    font-weight: 500 !important;
    font-family: Roboto Condensed, sans-serif !important;
}

.order-buttons .add-button {
    width: 1.75rem !important;
    height: 1.75rem !important;
}


.nav-item:after {
    content: '🎵';
}
.nav-item {
    padding-right: 0 !important;
    gap: 1em !important;
}
.nav-item-group .nav-item:after,
.nav-item:first-child:after,
.nav-item:last-child:after {
    content: '' !important;
}

h1.svelte-10c0gcv.svelte-10c0gcv {
    font-size: 52px !important;
    line-height: 1em !important;
}
.footer-restaurant-name {
    font-size: 50px !important;
    line-height: 100% !important;
}

/** ROOT **/
body.m56584739fee13a663f34558600945baa header h1 {
    text-align: center !important;
}
body.m56584739fee13a663f34558600945baa header .rest-desc {
    text-align: center !important;
    font-family: Roboto, sans-serif !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 1.5 !important;
    color: var(--main-font-color) !important;
    text-shadow: 0 0 4px rgba(0, 0, 0, 0.16) !important;
    white-space: break-spaces !important;
}
body.m56584739fee13a663f34558600945baa footer {
    display: none !important;
}
body.m56584739fee13a663f34558600945baa div.main {
    gap: 0 !important;
}
body.m56584739fee13a663f34558600945baa main > hr.separator {
    display: none !important;
}
body.m56584739fee13a663f34558600945baa div.main > div.container_768 > hr.separator--sections {
    display: none !important;
}
body.m56584739fee13a663f34558600945baa .text-block .text-content {
    justify-content: center !important;
}
body.m56584739fee13a663f34558600945baa .text-block  .text-content > .text-data-container {
    flex: unset !important;
}
